Internet

En attendant WordPress 3.2, il y a la sécurité de 3.1.3

C’est une version de sécurité, donc utile. Vous pouvez l’entériner par le mode automatique dans votre tableau de bord. Elle permet :

  • Renforcement de la sécurité générale
  • Durcissement requête taxonomique (jQuery)
  • Prévient le sniffing des noms d’utilisateur qui ne sont pas auteur en utilisant les redirections canoniques.
  • Correctifs de sécurité pour les  Médias.
  • Améliore la sécurité d’upload de fichier sur les hôtes quant il y a des paramètres dangereux de sécurité.
  • Nettoie les anciens fichiers importés si l’importation n’est pas achevée.
  • Introduit le « clickjacking », protection dans les navigateurs modernes sur les pages admin et login.

Sinon, on attend toujours WordPress 3.2, qui change encore beaucoup de choses.Ne serait-ce que l’abandon du support de IE6, l’obligation d’avoir un hébergement qui travaille en PHP 5.2.4 et MySQL 5. Mais aussi, avec le thème par défaut, l’entrée du  HTML5. Côté look, le tableau de bord est différent. Les différences notables pour moi sont dans le codage. L’obligation de PHP 5.2.4 va rendre une série de vos vieux plugins problématiques voire caduques, mais aussi les thèmes dont les fonctions en jquery ne sont pas actualisées ou encryptées avec google. Si tel est votre cas, je vous conseille de ne pas mettre à jour en WP 3.2 tant que votre thème wp et vos plugins n’ont pas été actualisés. Et s’il ne le sont plus et ne comptent pas l’être, il faudra alors changer de thème.

Lashon.fr s’y prépare, la V3 de ce blog en HTML5 est imminente.

🙂

 

 

commentaires

  • […] C’est une version de sécurité, donc utile. Vous pouvez l’entériner par le mode automatique dans votre tableau de bord. Elle permet : Renforcement de la sécurité générale Durcissement requête taxonomique (jQuery) Prévient le sniffing des noms d’utilisateur qui ne sont pas auteur en utilisant les redirections canoniques. Correctifs de sécurité pour les  Médias. Améliore la sécurité d’upload de fichier sur les hôtes quant il y a des paramètres dangereux de sécurité. Nettoie les anciens fichiers importés si l’importation n’est pas achevée. Introduit le « clickjacking », protection dans les navigateurs modernes sur les pages admin et login. Sinon, on attend toujours WordPress 3.2, qui change encore beaucoup de choses.Ne serait-ce que l’abandon du support de IE6, l’obligation d’avoir un hébergement qui travaille en PHP 5.2.4 et MySQL 5. Mais aussi, avec le thème par défaut, l’entrée du  HTML5. Côté look, le tableau de bord est différent. Les différences notables pour moi sont dans le codage. L’obligation de … Lire la suite → […]

  • Bonjour

    Voila je suis un peu ennuye car je veux installer wordpress sur le ftp que nous fournos Free.. Mais il ya un pepin foremement >

    Your server is running PHP version 4.4.3-dev but WordPress 3.2.1 requires at least 5.2.4.

    Donc pour le coup j imagine qu il faut installer une version anterirure mais laquelle …
    Je me suis retrouver sur cette page .. mais rien est indique quand a la comptibilite de la version php adequte sur le hosting…

    http://wordpress.org/download/release-archive/

    Bref si vous avez une idee sur la question..merci par avance

    PS

    Au pasage vote blog site est tres instructif et je vais lire bien a fond vos dossier sur le hosting adequat.
    Merci

Laisser un commentaire